.platte_italic { color: #646464; font-size: 11px; font-family: helvetica; font-style: italic; line-height: 18px; }
.platte { color: #646464; font-size: 13px; font-family: Arial; font-weight: 700; line-height: 18px; }
.platte_home { color: #646464; font-size: 12px; font-family: Arial; font-weight: 700; line-height: 16px; }
.platte_plat { color: #646464; font-size: 13px; font-family: Arial; font-weight: 400; line-height: 18px; }
.zwart_intro { color: #0d1114; font-size: 13px; font-family: Arial; font-weight: 700; line-height: 18px; }
.platte_naw { color: #646464; font-size: 12px; font-family: Arial; font-weight: 400; line-height: 19px; }
.platte_wit { color: #fff; font-size: 13px; font-family: Arial; font-weight: 700; line-height: 18px; }
.kop_groen { color: #63831a; font-size: 18px; font-family: Arial; font-weight: 700; line-height: 22px; }
.kop_wit { color: #fff; font-size: 18px; font-family: Arial; font-weight: 700; line-height: 22px; }
.klein { color: #fff; font-size: 9px; font-family: "Trebuchet MS"; line-height: 18px; text-decoration: none; }
.plat_blauw { color: #22364e; font-size: 11px; font-family: helvetica; font-weight: 700; line-height: 18px; }
.kopjes { color: #807062; font-size: 13px; font-family: helvetica; font-weight: 700; line-height: 18px; }
BODY    { line-height: 13px; overflow-x: hidden; overflow-y: scroll; scrollbar-3dlight-color: #FFFFFF; scrollbar-arrow-color: #B1B1B1; scrollbar-darkshadow-color: #FFFFFF; scrollbar-face-color: #E5E5E5; scrollbar-highlight-color: #E5E5E5; scrollbar-shadow-color: #E5E5E5; scrollbar-track-color: #FFFFFF  }
a    { color: #fff; font-size: 13px; font-family: Arial; font-weight: 700; line-height: 18px; text-decoration: underline    }
A:link     { color: #fff; font-size: 13px; font-family: Arial; font-weight: 700; line-height: 18px; text-decoration: underline; padding: 0     }
A:hover   { color: #360; font-size: 13px; line-height: 18px; font-family: Arial; text-decoration: underline; padding: 0   }
.achter_midden { background-color: #fff; background-image: url(../images/groen_verloop.jpg); background-repeat: repeat-x; background-position: 0 center; }
.achter_midden { background-color: #fff; background-image: url(../images/groen_verloop.jpg); background-repeat: repeat-x; background-position: 0 center; }
.cel_links { background-color: #fff; width: auto; }
.cel_midden { text-align: center; width: auto; }
A:link.grijs { color: #646464; font-size: 12px; font-family: Arial; font-weight: 400; line-height: 19px; text-decoration: underline; padding: 0; }
A:visited.grijs { color: #646464; font-size: 12px; font-family: Arial; font-weight: 400; line-height: 19px; text-decoration: underline; padding: 0; }
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 1002; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }
#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }
#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; z-index: 1003; float: left; }
#nextLink { right: 0; z-index: 1003; float: right; }
#prevLink:hover, #prevLink:visited:hover { background-image: url(../prevlabel.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: left 15%; z-index: 1003; }
#nextLink:hover, #nextLink:visited:hover { background-image: url(../nextlabel.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: right 15%; z-index: 1003; }
#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }
#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}
#imageData #bottomNavClose{ width: 120px; float: right;  padding-bottom: 0.7em; outline: none medium;}
#overlay{ position: absolute; top: 0; left: 0; z-index: 1001; width: 100%; height: 500px; background-color: #000; }
